{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Контакты" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <div class="root-top__row">
                <div class="root-top__breadcrumb">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">О нас</a></li>
                        <li><span>Компания</span></li>
                    </ul><!-- /.breadcrumb -->
                </div><!-- /.root-top__breadcrumb -->
                <div class="root-top__address">
                    {% include "src/html/common/_address_bar.njk" %}
                </div><!-- /.root-top__address -->
            </div><!-- /.root-top__row -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block content %}

    <div class="contacts">
        <div class="contacts__item">
            <div class="contacts__title">Горячая линия</div><!--/.contacts__title -->
            <ul class="contacts__warning mb-20">
                <li>Минск <a href="tel:+375296666666">+375 (29) 666-66-66</a> </li>
                <li>каждый день <span class="color-purple text-uppercase">с 9.00 до 21.00</span></li>
            </ul>
            <p>Друзья, мы любим общаться и искренне радуемся вашей обратной связи! Сотрудники горячей линии помогут вам по любым вопросам. Им вы можете рассказать свои замечания и пожелания по качеству продуктов, их этикетке и упаковке, работе магазинов и нашей программе лояльности</p>
        </div><!--/.contacts__item -->
        <div class="contacts__item">
            <div class="contacts__title">По вопросам онлайн-заказов</div><!--/.contacts__title -->
            <ul class="contacts__warning">
                <li>Минск <a href="tel:+375296666666">+375 (29) 666-66-66</a> </li>
                <li>каждый день <span class="color-purple text-uppercase">с 9.00 до 21.00</span></li>
            </ul>
        </div><!--/.contacts__item -->
        <div class="contacts__item">
            <div class="contacts__title">Письма для наших покупателей</div><!--/.contacts__title -->
            <div class="contacts__text">
                <p>Мы создаём много интересного и полезного контента и хотим делиться им с вами</p>
                <a href="#" class="btn">Обратная связь</a>
            </div><!--/.contacts__text -->
        </div><!--/.contacts__item -->
        <div class="contacts__item">
            <div class="contacts__title">Хотите работать у нас?</div><!--/.contacts__title -->
            <div class="contacts__text">
                <p>
                    В разделе работа вы можете заполнить анкету соискателя.<br/>
                    Звоните на <a href="tel:+375296666666">+375 (29) 666-66-66</a> (Управление по персоналу) или пишите на почту
                    <a href="mailto:knv@proviant.by">knv@proviant.by</a>
                </p>
                <a href="#">Наши вакансии</a>
            </div><!--/.contacts__text -->
        </div><!--/.contacts__item -->
        <div class="contacts__item">
            <div class="contacts__title">Отдел по работе с В2В-клиентами</div><!--/.contacts__title -->
            <div class="contacts__text">Мы развиваем B2B-направление и поставляем продукты из нашего ассортимента другим компаниям. Узнать подробности и обсудить сотрудничество можно по тел.
                <a href="tel:+375296666666">+375 (29) 666-66-66</a> или почту knv@proviant.by</div><!--/.contacts__text -->
        </div><!--/.contacts__item -->
        <div class="contacts__item">
            <div class="contacts__title">По вопросам рекламы</div><!--/.contacts__title -->
            <div class="contacts__text">Мы <span class="color-purple text-uppercase">НЕ</span> размещаем рекламу, <span class="color-purple text-uppercase">НЕ</span> спонсируем фестивали, <span class="color-purple text-uppercase">НЕ</span> публикуем о себе хвалебные статьи за деньги, поэтому будем благодарны, если рекламные менеджеры <span class="color-purple text-uppercase">НЕ</span> будут тратить свое время на нас</div><!--/.contacts__text -->
        </div><!--/.contacts__item -->
        <div class="contacts__item">
            <div class="contacts__title">Юридическая информация</div><!--/.contacts__title -->
            <div class="contacts__info">
                ООО “ДевиБел”<br/>
                Юр. и почтовый адрес:111111, г. Минск, улица Название, д. 1, корп.1, эт. 1, пом. V, комн.1.<br/>
                ИНН 0000000000 /КПП 000000000<br/>
                ОГРН 00000000000000 от ** марта ****<br/>
                ОКПО 00000000<br/>
                Генеральный директор Наталья Кулиневич<br/>
                Р/с 00000000000000000000<br/>
                «Название банка» (ПАО) г. Минск<br/>
                БИК 000000000<br/>
                К/с 00000000000000000000
            </div><!--/.contacts__text -->
        </div><!--/.contacts__item -->
    </div><!--/.contacts -->

{% endblock %}

